Loading...
Searching...
No Matches
ENetChannel Struct Reference

`#include <enet.h>`

## Data Fields

ENetList | incomingReliableCommands
enet_uint16 | incomingReliableSequenceNumber
ENetList | incomingUnreliableCommands
enet_uint16 | incomingUnreliableSequenceNumber
enet_uint16 | outgoingReliableSequenceNumber
enet_uint16 | outgoingUnreliableSequenceNumber
enet_uint16 | reliableWindows [ENET_PEER_RELIABLE_WINDOWS]
enet_uint16 | usedReliableWindows

## Field Documentation

## incomingReliableCommands

ENetList ENetChannel::incomingReliableCommands

## incomingReliableSequenceNumber

enet_uint16 ENetChannel::incomingReliableSequenceNumber

## incomingUnreliableCommands

ENetList ENetChannel::incomingUnreliableCommands

## incomingUnreliableSequenceNumber

enet_uint16 ENetChannel::incomingUnreliableSequenceNumber

## outgoingReliableSequenceNumber

enet_uint16 ENetChannel::outgoingReliableSequenceNumber

## outgoingUnreliableSequenceNumber

enet_uint16 ENetChannel::outgoingUnreliableSequenceNumber

## reliableWindows

enet_uint16 ENetChannel::reliableWindows[ENET_PEER_RELIABLE_WINDOWS]

## usedReliableWindows

enet_uint16 ENetChannel::usedReliableWindows

The documentation for this struct was generated from the following file:

- include/enet/enet.h